-- 基础信息
base_info = {
	group_id = 133106527
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 527011, monster_id = 28020603, pos = { x = -887.186, y = 141.407, z = 1889.584 }, rot = { x = 0.000, y = 138.625, z = 0.000 }, level = 36, drop_tag = "走兽", area_id = 19 },
		{ config_id = 527012, monster_id = 28020603, pos = { x = -885.347, y = 139.157, z = 1879.521 }, rot = { x = 0.000, y = 246.356, z = 0.000 }, level = 36, drop_tag = "走兽", area_id = 19 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
